---@enum ESoundscapeColorAltitudeClampMode
local ESoundscapeColorAltitudeClampMode = {
    Relative = 0,
    Absolute = 1,
    ESoundscapeColorAltitudeClampMode_MAX = 2,
}

---@enum ESoundscapeLOD
local ESoundscapeLOD = {
    LOD1 = 0,
    LOD2 = 1,
    LOD3 = 2,
    ESoundscapeLOD_MAX = 3,
}

